package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMemberTransStatistics;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMemberTransStatisticsMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMemberTransStatistics record);

    int insertSelective(TbPlussMemberTransStatistics record);

    TbPlussMemberTransStatistics selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMemberTransStatistics record);

    int updateByPrimaryKey(TbPlussMemberTransStatistics record);
}